Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 09:35:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rao abid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rao abid Bot:  Hi Rao Abid ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561749884            01:27 PM, 06th Jun                   Fatma                   Hi Rao , Good Afternoon, Thank you for contacting us. My name is Fatma,i will b
 e happy to help you.           01:29 PM, 06th Jun                     rao abid                    Hi           01:29 PM, 06th Jun                     rao abid                    I have some return request           01:29 PM, 06th Jun                     rao abid                    But no one to come pick These           01:30 PM, 06th Jun                     rao abid                    https://www.babyshopstores.com/ae/en/my-account/order/9664684747           01:30 PM, 06th Jun                     rao abid                    You may check on these           01:30 PM, 06th Jun                     rao abid                    Order #9664684747           01:31 PM, 06th Jun                     rao abid                    Can you update please           01:31 PM, 06th Jun                   Fatma                   Thank you for sharing the order number with me           01:32 PM, 06th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you. 
  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           01:33 PM, 06th Jun                   Fatma                   Is there anything else i can help you with?           01:33 PM, 06th Jun                     rao abid                    No           01:33 PM, 06th Jun                     rao abid                    Thank you           01:33 PM, 06th Jun                     rao abid                    Its more than one week           01:33 PM, 06th Jun                     rao abid                    So please resolve it           01:33 PM, 06th Jun                   Fatma                   I will do my best to resolve this issue ASAP.           01:35 PM, 06th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 PM, 06th Jun                                  
         View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677324